<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
<item key='atg_child13.svg20070918161106' />
<item key='atg_child15.svg20070918161106' />
<item key='atg_child24.svg20070918161106' />
<item key='atg_child26.svg20070918161106' />
<item key='groups.xml20070918162722' />
<item key='Image13324.bmp20070918161106' />
<item key='Jingmask.sis20070918161106' />
<item key='Jingmask.tdf20070918161106' />
<item key='LAY_AH_qgn_indi_battery_strength_lsc.svg20071004114304' />
<item key='LAY_AH_qgn_indi_battery_strength.svg20071004114304' />
<item key='LAY_AH_qgn_indi_signal_strength_lsc.svg20071004114304' />
<item key='LAY_AH_qgn_indi_signal_strength.svg20071004114304' />
<item key='LAY_AH_qgn_indi_submenu.svg20070918161106' />
<item key='qgn_area_main_mup2.svg20070918161106' />
<item key='qgn_graf_bar_progress23.svg20070918161106' />
<item key='qgn_graf_bar_wait_125.svg20070918161106' />
<item key='qgn_graf_bar_wait_224.svg20070918161106' />
<item key='qgn_graf_bar_wait_323.svg20070918161106' />
<item key='qgn_graf_bar_wait_422.svg20070918161106' />
<item key='qgn_graf_bar_wait_521.svg20070918161106' />
<item key='qgn_graf_bar_wait_620.svg20070918161106' />
<item key='qgn_graf_bar_wait_718.svg20070918161106' />
<item key='qgn_graf_bar_wait_anim_1.svg20070918161106' />
<item key='qgn_graf_bar_wait_anim_2.svg20070918161106' />
<item key='qgn_graf_bar_wait_anim_3.svg20070918161106' />
<item key='qgn_graf_bar_wait_anim_4.svg20070918161106' />
<item key='qgn_graf_bar_wait_anim_5.svg20070918161106' />
<item key='qgn_graf_bar_wait_anim_6.svg20070918161106' />
<item key='qgn_graf_bar_wait_anim_7.svg20070918161106' />
<item key='qgn_graf_bg_stacon_bottom_lsk34.svg20070918161106' />
<item key='qgn_graf_bg_stacon_bottom_rsk1.svg20070918161106' />
<item key='qgn_graf_bg_stacon_top_lsk2.svg20070918161106' />
<item key='qgn_graf_bg_stacon_top_lsk5.svg20070918161106' />
<item key='qgn_graf_bg_stacon_top_lsk7.svg20070918161106' />
<item key='qgn_graf_bg_stacon_top_rsk3.svg20070918161106' />
<item key='qgn_graf_bg_stacon_top_rsk6.svg20070918161106' />
<item key='qgn_graf_bg_stacon_top_rsk8.svg20070918161106' />
<item key='qgn_graf_bubble_incall.svg20070918161106' />
<item key='qgn_graf_call_conf_five.svg20070918161106' />
<item key='qgn_graf_call_conf_four.svg20070918161106' />
<item key='qgn_graf_call_conf_three.svg20070918161106' />
<item key='qgn_graf_call_conf_two.svg20070918161106' />
<item key='qgn_graf_call_first_one_active.svg20070918161106' />
<item key='qgn_graf_call_first_one_held.svg20070918161106' />
<item key='qgn_graf_call_first_three_active.svg20070918161106' />
<item key='qgn_graf_call_first_three_held.svg20070918161106' />
<item key='qgn_graf_call_first_two_active.svg20070918161106' />
<item key='qgn_graf_call_first_two_held.svg20070918161107' />
<item key='qgn_graf_call_first_wait_active.svg20070918161107' />
<item key='qgn_graf_call_hidden_held.svg20070918161107' />
<item key='qgn_graf_call_rec_big_left.svg20070918161107' />
<item key='qgn_graf_call_rec_big_right.svg20070918161107' />
<item key='qgn_graf_call_rec_big.svg20070918161107' />
<item key='qgn_graf_call_rec_bigger.svg20070918161107' />
<item key='qgn_graf_call_rec_small_left.svg20070918161107' />
<item key='qgn_graf_call_rec_small_right.svg20070918161107' />
<item key='qgn_graf_call_second_three_active.svg20070918161107' />
<item key='qgn_graf_call_second_three_held.svg20070918161107' />
<item key='qgn_graf_call_second_two_active.svg20070918161107' />
<item key='qgn_graf_call_second_two_held.svg20070918161107' />
<item key='qgn_graf_line_message_horizontal.svg20070918161107' />
<item key='qgn_graf_line_primary_horizontal.svg20070918161107' />
<item key='qgn_graf_line_primary_vertical.svg20070918161107' />
<item key='qgn_graf_line_secondary_horizontal.svg20071004113955' />
<item key='qgn_graf_line_secondary_vertical.svg20071004113955' />
<item key='qgn_graf_mup2_bar_frame.svg20070918161107' />
<item key='qgn_graf_mup2_bar_progress_2.svg20070918161107' />
<item key='qgn_graf_mup2_bar_progress.svg20070918161107' />
<item key='qgn_graf_navi_wipe_blue9.svg20070918161107' />
<item key='qgn_graf_navi_wipe_blue10.svg20070918161107' />
<item key='qgn_graf_tab_active_l.svg20070918161107' />
<item key='qgn_graf_tab_active_l9.svg20070918161107' />
<item key='qgn_graf_tab_active_m.svg20070918161107' />
<item key='qgn_graf_tab_active_m10.svg20070918161107' />
<item key='qgn_graf_tab_active_r.svg20070918161107' />
<item key='qgn_graf_tab_active_r11.svg20070918161107' />
<item key='qgn_graf_tab_passive_l.svg20070918161107' />
<item key='qgn_graf_tab_passive_l12.svg20070918161107' />
<item key='qgn_graf_tab_passive_m.svg20070918161107' />
<item key='qgn_graf_tab_passive_m13.svg20070918161107' />
<item key='qgn_graf_tab_passive_r.svg20070918161107' />
<item key='qgn_graf_tab_passive_r14.svg20070918161107' />
<item key='qgn_graf_volume_set_1_off4.svg20070918161107' />
<item key='qgn_graf_volume_set_1_on14.svg20070918161107' />
<item key='qgn_graf_volume_set_2_off5.svg20070918161107' />
<item key='qgn_graf_volume_set_2_on15.svg20070918161107' />
<item key='qgn_graf_volume_set_3_off6.svg20070918161107' />
<item key='qgn_graf_volume_set_3_on16.svg20070918161107' />
<item key='qgn_graf_volume_set_4_off7.svg20070918161107' />
<item key='qgn_graf_volume_set_4_on17.svg20070918161107' />
<item key='qgn_graf_volume_set_5_off8.svg20070918161107' />
<item key='qgn_graf_volume_set_5_on18.svg20070918161107' />
<item key='qgn_graf_volume_set_6_off9.svg20070918161107' />
<item key='qgn_graf_volume_set_6_on19.svg20070918161107' />
<item key='qgn_graf_volume_set_7_off10.svg20070918161107' />
<item key='qgn_graf_volume_set_7_on20.svg20070918161107' />
<item key='qgn_graf_volume_set_8_off11.svg20070918161107' />
<item key='qgn_graf_volume_set_8_on21.svg20070918161107' />
<item key='qgn_graf_volume_set_9_off12.svg20070918161107' />
<item key='qgn_graf_volume_set_9_on22.svg20070918161107' />
<item key='qgn_graf_volume_set_10_off13.svg20070918161107' />
<item key='qgn_graf_volume_set_10_on23.svg20070918161107' />
<item key='qgn_graf_volume_small_1_off43.svg20070918161107' />
<item key='qgn_graf_volume_small_1_on33.svg20070918161107' />
<item key='qgn_graf_volume_small_2_off44.svg20070918161107' />
<item key='qgn_graf_volume_small_2_on34.svg20070918161107' />
<item key='qgn_graf_volume_small_3_off45.svg20070918161107' />
<item key='qgn_graf_volume_small_3_on35.svg20070918161107' />
<item key='qgn_graf_volume_small_4_off46.svg20070918161107' />
<item key='qgn_graf_volume_small_4_on36.svg20070918161107' />
<item key='qgn_graf_volume_small_5_off47.svg20070918161107' />
<item key='qgn_graf_volume_small_5_on37.svg20070918161107' />
<item key='qgn_graf_volume_small_6_off48.svg20070918161107' />
<item key='qgn_graf_volume_small_6_on38.svg20070918161107' />
<item key='qgn_graf_volume_small_7_off49.svg20070918161107' />
<item key='qgn_graf_volume_small_7_on39.svg20070918161107' />
<item key='qgn_graf_volume_small_8_off50.svg20070918161107' />
<item key='qgn_graf_volume_small_8_on40.svg20070918161107' />
<item key='qgn_graf_volume_small_9_off51.svg20070918161107' />
<item key='qgn_graf_volume_small_9_on41.svg20070918161107' />
<item key='qgn_graf_volume_small_10_off52.svg20070918161107' />
<item key='qgn_graf_volume_small_10_on42.svg20070918161107' />
<item key='qgn_indi_ai_cale_layer0.svg20070918161107' />
<item key='qgn_indi_ai_nt_def.svg20070918161107' />
<item key='qgn_indi_ai_todo.svg20070918161107' />
<item key='qgn_indi_app_open6.svg20070918161107' />
<item key='qgn_indi_battery_strength_lsc.svg20071003172937' />
<item key='qgn_indi_battery_strength_lsc21.svg20070918161107' />
<item key='qgn_indi_battery_strength.svg20071004114304' />
<item key='qgn_indi_battery_strength19.svg20070918161107' />
<item key='qgn_indi_cdr_birthday.svg20070918161107' />
<item key='qgn_indi_cdr_meeting.svg20070918161107' />
<item key='qgn_indi_cdr_reminder.svg20070918161107' />
<item key='qgn_indi_find_glass57.svg20070918161107' />
<item key='qgn_indi_find_goto59.svg20070918161107' />
<item key='qgn_indi_find_title58.svg20070918161107' />
<item key='qgn_indi_marked_grid_add.svg20070918161107' />
<item key='qgn_indi_mup_eq_bg.svg20070918161107' />
<item key='qgn_indi_mup_eq_slider.svg20070918161107' />
<item key='qgn_indi_mup_forw.svg20070918161107' />
<item key='qgn_indi_mup_pause.svg20070918161107' />
<item key='qgn_indi_mup_play.svg20070918161107' />
<item key='qgn_indi_mup_rew.svg20070918161107' />
<item key='qgn_indi_mup_speaker_muted.svg20070918161107' />
<item key='qgn_indi_mup_speaker.svg20070918161107' />
<item key='qgn_indi_mup_stop.svg20070918161107' />
<item key='qgn_indi_mup_volume_slider_bg.svg20070918161107' />
<item key='qgn_indi_mup_volume_slider.svg20070918161107' />
<item key='qgn_indi_signal_strength_lsc.svg20071003172937' />
<item key='qgn_indi_signal_strength_lsc22.svg20070918161107' />
<item key='qgn_indi_signal_strength.svg20071003172937' />
<item key='qgn_indi_signal_strength18.svg20070918161107' />
<item key='qgn_indi_slider_edit6116171819.svg20070918161107' />
<item key='qgn_indi_slider_set6014.svg20070918161107' />
<item key='qgn_indi_submenu.svg20070918161107' />
<item key='qgn_menu_about43.svg20070918161107' />
<item key='qgn_menu_am44.svg20070918161107' />
<item key='qgn_menu_appsgrid7.svg20070918161107' />
<item key='qgn_menu_audio.svg20070918161107' />
<item key='qgn_menu_blid_off8.svg20070918161107' />
<item key='qgn_menu_blid7.svg20070918161107' />
<item key='qgn_menu_browser34.svg20070918161107' />
<item key='qgn_menu_bt11.svg20070918161107' />
<item key='qgn_menu_calc5.svg20070918161107' />
<item key='qgn_menu_cale13.svg20070918161107' />
<item key='qgn_menu_call_video20.svg20070918161107' />
<item key='qgn_menu_cams14.svg20070918161107' />
<item key='qgn_menu_cams15.svg20070918161107' />
<item key='qgn_menu_cams16.svg20070918161107' />
<item key='qgn_menu_cb_219.svg20070918161107' />
<item key='qgn_menu_cb45.svg20070918161107' />
<item key='qgn_menu_chi_dictionary12.svg20070918161107' />
<item key='qgn_menu_cmon46.svg20070918161107' />
<item key='qgn_menu_cnv14.svg20070918161107' />
<item key='qgn_menu_dm_disabled1.svg20070918161107' />
<item key='qgn_menu_dm1.svg20070918161107' />
<item key='qgn_menu_drm11.svg20070918161107' />
<item key='qgn_menu_email.svg20070918161107' />
<item key='qgn_menu_fax2.svg20070918161107' />
<item key='qgn_menu_fmgr4.svg20070918161107' />
<item key='qgn_menu_folder_apps17.svg20070918161107' />
<item key='qgn_menu_group_connect18.svg20070918161107' />
<item key='qgn_menu_group_extras19.svg20070918161107' />
<item key='qgn_menu_group_install21.svg20070918161107' />
<item key='qgn_menu_group_media24.svg20070918161107' />
<item key='qgn_menu_group_organiser22.svg20070918161107' />
<item key='qgn_menu_group_tools23.svg20070918161107' />
<item key='qgn_menu_help15.svg20070918161107' />
<item key='qgn_menu_idle6.svg20070918161107' />
<item key='qgn_menu_idlestate7.svg20070918161107' />
<item key='qgn_menu_im16.svg20070918161107' />
<item key='qgn_menu_installer1.svg20070918161107' />
<item key='qgn_menu_jap_dictionary.svg20070918161107' />
<item key='qgn_menu_lm8.svg20070918161107' />
<item key='qgn_menu_loc13.svg20070918161107' />
<item key='qgn_menu_log24.svg20070918161107' />
<item key='qgn_menu_mce_card1.svg20070918161107' />
<item key='qgn_menu_mce_mmc2.svg20070918161107' />
<item key='qgn_menu_mce2.svg20070918161107' />
<item key='qgn_menu_mce6.svg20070918161107' />
<item key='qgn_menu_mce7.svg20070918161107' />
<item key='qgn_menu_mg1.svg20070918161107' />
<item key='qgn_menu_mg2.svg20070918161107' />
<item key='qgn_menu_mmc3.svg20070918161107' />
<item key='qgn_menu_mms.svg20070918161107' />
<item key='qgn_menu_mod_document5.svg20070918161107' />
<item key='qgn_menu_mode3.svg20070918161107' />
<item key='qgn_menu_mop_presentation6.svg20070918161107' />
<item key='qgn_menu_mos_sheet7.svg20070918161107' />
<item key='qgn_menu_mp89.svg20070918161107' />
<item key='qgn_menu_mtv.svg20070918161107' />
<item key='qgn_menu_news.svg20070918161107' />
<item key='qgn_menu_note431.svg20070918161107' />
<item key='qgn_menu_operator9.svg20070918161107' />
<item key='qgn_menu_phob5.svg20070918161107' />
<item key='qgn_menu_pinb15.svg20070918161107' />
<item key='qgn_menu_poc_app.svg20070918161107' />
<item key='qgn_menu_psln13.svg20070918161107' />
<item key='qgn_menu_qdial10.svg20070918161107' />
<item key='qgn_menu_radio10.svg20070918161107' />
<item key='qgn_menu_sat17.svg20070918161107' />
<item key='qgn_menu_set6.svg20070918161107' />
<item key='qgn_menu_shortcut.svg20070918161107' />
<item key='qgn_menu_simfdn16.svg20070918161107' />
<item key='qgn_menu_simin18.svg20070918161107' />
<item key='qgn_menu_simpd7.svg20070918161107' />
<item key='qgn_menu_sip.svg20070918161107' />
<item key='qgn_menu_sml16.svg20070918161107' />
<item key='qgn_menu_smsvo8.svg20070918161107' />
<item key='qgn_menu_sound.svg20070918161107' />
<item key='qgn_menu_todo9.svg20070918161107' />
<item key='qgn_menu_usb1.svg20070918161107' />
<item key='qgn_menu_ir23.svg20070918161107' />
<item key='qgn_menu_ussd1.svg20070918161107' />
<item key='qgn_menu_vc15.svg20070918161107' />
<item key='qgn_menu_voip11.svg20070918161107' />
<item key='qgn_menu_voirec10.svg20070918161107' />
<item key='qgn_menu_wallet14.svg20070918161107' />
<item key='qgn_menu_wclk11.svg20070918161107' />
<item key='qgn_menu_wml_022.svg20070918161107' />
<item key='qgn_menu_wml_033.svg20070918161107' />
<item key='qgn_menu_wml_044.svg20070918161107' />
<item key='qgn_menu_wml_055.svg20070918161107' />
<item key='qgn_menu_wml_066.svg20070918161107' />
<item key='qgn_menu_wml_077.svg20070918161107' />
<item key='qgn_menu_wml_088.svg20070918161107' />
<item key='qgn_menu_wml_099.svg20070918161107' />
<item key='qgn_menu_wml_1010.svg20070918161107' />
<item key='qgn_menu_wml_1111.svg20070918161107' />
<item key='qgn_menu_wml_1212.svg20070918161107' />
<item key='qgn_menu_wml_1313.svg20070918161107' />
<item key='qgn_menu_wml_1414.svg20070918161107' />
<item key='qgn_menu_wml_1515.svg20070918161107' />
<item key='qgn_menu_wml_1616.svg20070918161107' />
<item key='qgn_menu_wml1.svg20070918161107' />
<item key='qgn_menu_wml12.svg20070918161107' />
<item key='qgn_menu_wml17.svg20070918161107' />
<item key='qgn_menu_xdm.svg20070918161107' />
<item key='qgn_note_alarm_alert8.svg20070918161107' />
<item key='qgn_note_alarm_calendar55.svg20070918161107' />
<item key='qgn_note_alarm_clock5622.svg20070918161107' />
<item key='qgn_note_alarm_misc23.svg20070918161107' />
<item key='qgn_note_alarm_todo910.svg20070918161107' />
<item key='qgn_note_batt_charging22.svg20070918161107' />
<item key='qgn_note_batt_full11.svg20070918161107' />
<item key='qgn_note_batt_low12.svg20070918161107' />
<item key='qgn_note_batt_not_charging13.svg20070918161107' />
<item key='qgn_note_batt_recharge14.svg20070918161107' />
<item key='qgn_note_bt15.svg20070918161107' />
<item key='qgn_note_call14.svg20070918161107' />
<item key='qgn_note_copy24.svg20070918161107' />
<item key='qgn_note_erased24.svg20070918161107' />
<item key='qgn_note_error16.svg20070918161107' />
<item key='qgn_note_faxpc17.svg20070918161107' />
<item key='qgn_note_gprs25.svg20070918161107' />
<item key='qgn_note_im_message13.svg20070918161107' />
<item key='qgn_note_info18.svg20070918161107' />
<item key='qgn_note_keyguard_219.svg20070918161107' />
<item key='qgn_note_keyguard_locked_anim_1.svg20070924120307' />
<item key='qgn_note_keyguard_open_anim_1.svg20070924120307' />
<item key='qgn_note_keyguard20.svg20070918161107' />
<item key='qgn_note_mail4.svg20070918161107' />
<item key='qgn_note_memory27.svg20070918161107' />
<item key='qgn_note_message12.svg20070918161107' />
<item key='qgn_note_mms11.svg20070918161107' />
<item key='qgn_note_move55.svg20070918161107' />
<item key='qgn_note_ok21.svg20070918161107' />
<item key='qgn_note_poc1.svg20070918161107' />
<item key='qgn_note_progress29.svg20070918161107' />
<item key='qgn_note_query22.svg20070918161107' />
<item key='qgn_note_remote_mailbox2.svg20070918161107' />
<item key='qgn_note_sim1.svg20070918161107' />
<item key='qgn_note_sml_server60.svg20070918161107' />
<item key='qgn_note_sml58.svg20070918161107' />
<item key='qgn_note_voice_found57.svg20070918161107' />
<item key='qgn_note_voice56.svg20070918161107' />
<item key='qgn_note_warning23.svg20070918161107' />
<item key='qgn_note_warr28.svg20070918161107' />
<item key='qgn_prop_album_music17.svg20070918161107' />
<item key='qgn_prop_album_photo2.svg20070918161107' />
<item key='qgn_prop_album_video3.svg20070918161107' />
<item key='qgn_prop_am_midlet5.svg20070918161107' />
<item key='qgn_prop_am_sis6.svg20070918161107' />
<item key='qgn_prop_blid_compass_sub9.svg20070918161107' />
<item key='qgn_prop_blid_location_sub10.svg20070918161107' />
<item key='qgn_prop_blid_trip_sub11.svg20070918161107' />
<item key='qgn_prop_cmon_conn_active.svg20070918161107' />
<item key='qgn_prop_cmon_wlan_avail.svg20070918161107' />
<item key='qgn_prop_drm_exp_forbid_large.svg20070918162721' />
<item key='qgn_prop_drm_exp_large.svg20070918162721' />
<item key='qgn_prop_drm_removed_large.svg20070918162721' />
<item key='qgn_prop_drm_rights_exp_super.svg20070918161107' />
<item key='qgn_prop_drm_rights_valid_super.svg20070918161108' />
<item key='qgn_prop_drm_valid_large.svg20070918162721' />
<item key='qgn_prop_file_all_sub4.svg20070918161108' />
<item key='qgn_prop_file_audio30.svg20070918161108' />
<item key='qgn_prop_file_download31.svg20070918161108' />
<item key='qgn_prop_file_images_sub5.svg20070918161108' />
<item key='qgn_prop_file_links_sub22.svg20070918161108' />
<item key='qgn_prop_file_music_sub18.svg20070918161108' />
<item key='qgn_prop_file_playlist32.svg20070918161108' />
<item key='qgn_prop_file_presentation24.svg20070918161108' />
<item key='qgn_prop_file_presentations_sub12.svg20070918161108' />
<item key='qgn_prop_file_ram33.svg20070918161108' />
<item key='qgn_prop_file_sounds_sub19.svg20070918161108' />
<item key='qgn_prop_file_sounds34.svg20070918161108' />
<item key='qgn_prop_file_video_sub20.svg20070918161108' />
<item key='qgn_prop_file_video35.svg20070918161108' />
<item key='qgn_prop_fmgr_backup_sub.svg20070918161108' />
<item key='qgn_prop_fmgr_mmc_no_sub.svg20070918161108' />
<item key='qgn_prop_fmgr_mmc_sub.svg20070918161108' />
<item key='qgn_prop_fmgr_phone_memc_sub.svg20070918161108' />
<item key='qgn_prop_folder_images.svg20070918162721' />
<item key='qgn_prop_folder_install.svg20070918162721' />
<item key='qgn_prop_folder_large36.svg20070918161108' />
<item key='qgn_prop_folder_medium23.svg20070918161108' />
<item key='qgn_prop_folder_profiles2829.svg20070918161108' />
<item key='qgn_prop_folder_sub_large37.svg20070918161108' />
<item key='qgn_prop_folder_vc_media.svg20070918161108' />
<item key='qgn_prop_folder_video.svg20070918162721' />
<item key='qgn_prop_group_large38.svg20070918161108' />
<item key='qgn_prop_group_medium21.svg20070918161108' />
<item key='qgn_prop_image_corrupted29.svg20070918161108' />
<item key='qgn_prop_image_notcreated28.svg20070918161108' />
<item key='qgn_prop_log_calls_sub8.svg20070918161108' />
<item key='qgn_prop_log_gprs_received1214.svg20070918161108' />
<item key='qgn_prop_log_gprs_sent13.svg20070918161108' />
<item key='qgn_prop_log_gprs_sub7.svg20070918161108' />
<item key='qgn_prop_log_in_sub915.svg20070918161108' />
<item key='qgn_prop_log_missed_sub1117.svg20070918161108' />
<item key='qgn_prop_log_mostd_sub27.svg20070918161108' />
<item key='qgn_prop_log_out_sub1016.svg20070918161108' />
<item key='qgn_prop_log_timer_call_active2526.svg20070918161108' />
<item key='qgn_prop_log_timer_call_all620.svg20070918161108' />
<item key='qgn_prop_log_timer_call_in519.svg20070918161108' />
<item key='qgn_prop_log_timer_call_last2321.svg20070918161108' />
<item key='qgn_prop_log_timer_call_out418.svg20070918161108' />
<item key='qgn_prop_log_timers_sub1.svg20070918161108' />
<item key='qgn_prop_mce_documents_new_sub130.svg20070918161108' />
<item key='qgn_prop_mce_documents_sub131.svg20070918161108' />
<item key='qgn_prop_mce_dr_sub29.svg20070918161108' />
<item key='qgn_prop_mce_drafts_sub132.svg20070918161108' />
<item key='qgn_prop_mce_inbox_new_sub30.svg20070918161108' />
<item key='qgn_prop_mce_inbox_sub31.svg20070918161108' />
<item key='qgn_prop_mce_outbox_sub32.svg20070918161108' />
<item key='qgn_prop_mce_remote_new_sub28.svg20070918161108' />
<item key='qgn_prop_mce_remote_sub26.svg20070918161108' />
<item key='qgn_prop_mce_sent_sub25.svg20070918161108' />
<item key='qgn_prop_mce_write_sub27.svg20070918161108' />
<item key='qgn_prop_mmc_memc_large39.svg20070918161108' />
<item key='qgn_prop_mmc_non.svg20070918161108' />
<item key='qgn_prop_mp_folder_recent_played.svg20070918162721' />
<item key='qgn_prop_mp_folder_stream_link.svg20070918162721' />
<item key='qgn_prop_mp_folder_video.svg20070918162721' />
<item key='qgn_prop_mup_album.svg20070918161108' />
<item key='qgn_prop_mup_artist.svg20070918161108' />
<item key='qgn_prop_mup_audio.svg20070918161108' />
<item key='qgn_prop_mup_composer.svg20070918161108' />
<item key='qgn_prop_mup_genre.svg20070918161108' />
<item key='qgn_prop_mup_playlist_auto.svg20070918161108' />
<item key='qgn_prop_mup_playlist.svg20070918161108' />
<item key='qgn_prop_mup_songs.svg20070918161108' />
<item key='qgn_prop_netw_shared_conn.svg20070918161108' />
<item key='qgn_prop_ota_tone.svg20070918161108' />
<item key='qgn_prop_phone_memc_large40.svg20070918161108' />
<item key='qgn_prop_pinb_document13.svg20070918161108' />
<item key='qgn_prop_pinb_help14.svg20070918161108' />
<item key='qgn_prop_pinb_inbox15.svg20070918161108' />
<item key='qgn_prop_pinb_link_bm_id19.svg20070918161108' />
<item key='qgn_prop_pinb_link_image_id20.svg20070918161108' />
<item key='qgn_prop_pinb_link_message_id21.svg20070918161108' />
<item key='qgn_prop_pinb_link_note_id22.svg20070918161108' />
<item key='qgn_prop_pinb_link_page_id23.svg20070918161108' />
<item key='qgn_prop_pinb_link_tone_id24.svg20070918161108' />
<item key='qgn_prop_pinb_link_unknown_id25.svg20070918161108' />
<item key='qgn_prop_pinb_link_video_id26.svg20070918161108' />
<item key='qgn_prop_pinb_link_vorec_id27.svg20070918161108' />
<item key='qgn_prop_pinb_notepad16.svg20070918161108' />
<item key='qgn_prop_pinb_today17.svg20070918161108' />
<item key='qgn_prop_pinb_wml18.svg20070918161108' />
<item key='qgn_prop_poc_channel_group12.svg20070918161108' />
<item key='qgn_prop_poc_channel_group23.svg20070918161108' />
<item key='qgn_prop_poc_log_in_sub.svg20070918161108' />
<item key='qgn_prop_poc_log_missed_sub.svg20070918161108' />
<item key='qgn_prop_poc_log_out_sub.svg20070918161108' />
<item key='qgn_prop_poc_network_group14.svg20070918161108' />
<item key='qgn_prop_poc_network_group25.svg20070918161108' />
<item key='qgn_prop_profiles30.svg20070918161108' />
<item key='qgn_prop_psln_ai_sub.svg20070918161108' />
<item key='qgn_prop_psln_appsgrid_sub.svg20070918161108' />
<item key='qgn_prop_psln_cimage_sub.svg20070918161108' />
<item key='qgn_prop_psln_general_sub.svg20070918161108' />
<item key='qgn_prop_psln_ssaver_sub.svg20070918161108' />
<item key='qgn_prop_psln_wpaper_sub.svg20070918161108' />
<item key='qgn_prop_push_default.svg20070918161108' />
<item key='qgn_prop_remote_drive_memc_large.svg20070918162721' />
<item key='qgn_prop_remote_drive_memc.svg20070918162721' />
<item key='qgn_prop_set_accessory_sub29.svg20070918161108' />
<item key='qgn_prop_set_apps_am.svg20070918161108' />
<item key='qgn_prop_set_apps_bt.svg20070918161108' />
<item key='qgn_prop_set_apps_cams.svg20070918161108' />
<item key='qgn_prop_set_apps_loc.svg20070918161108' />
<item key='qgn_prop_set_apps_log.svg20070918161108' />
<item key='qgn_prop_set_apps_phob.svg20070918161108' />
<item key='qgn_prop_set_apps_poc.svg20070918161108' />
<item key='qgn_prop_set_apps_radio.svg20070918161108' />
<item key='qgn_prop_set_apps_sis.svg20070918161108' />
<item key='qgn_prop_set_apps_sub.svg20070918161108' />
<item key='qgn_prop_set_apps_usb.svg20070918161108' />
<item key='qgn_prop_set_apps_voirec.svg20070918161108' />
<item key='qgn_prop_set_barr_sub28.svg20070918161108' />
<item key='qgn_prop_set_call_sub.svg20070918161108' />
<item key='qgn_prop_set_call_sub3.svg20070918161108' />
<item key='qgn_prop_set_cams_image_sub6.svg20070918161108' />
<item key='qgn_prop_set_cams_video_sub7.svg20070918161108' />
<item key='qgn_prop_set_conn_accp.svg20070918161108' />
<item key='qgn_prop_set_conn_acl.svg20070918161108' />
<item key='qgn_prop_set_conn_config.svg20070918161108' />
<item key='qgn_prop_set_conn_data.svg20070918161108' />
<item key='qgn_prop_set_conn_dm.svg20070918161108' />
<item key='qgn_prop_set_conn_gprs.svg20070918161108' />
<item key='qgn_prop_set_conn_remotedrive.svg20071026132026' />
<item key='qgn_prop_set_conn_sip.svg20070918161108' />
<item key='qgn_prop_set_conn_sub.svg20070918161108' />
<item key='qgn_prop_set_conn_voip.svg20070918161108' />
<item key='qgn_prop_set_conn_vpn.svg20070918161108' />
<item key='qgn_prop_set_conn_wlan.svg20070918161108' />
<item key='qgn_prop_set_connec_sub8.svg20070918161108' />
<item key='qgn_prop_set_datim_sub9.svg20070918161108' />
<item key='qgn_prop_set_default_sub.svg20070918161108' />
<item key='qgn_prop_set_device_sub10.svg20070918161108' />
<item key='qgn_prop_set_div_sub11.svg20070918161108' />
<item key='qgn_prop_set_gene_phone.svg20070918161108' />
<item key='qgn_prop_set_gene_psln.svg20070918161108' />
<item key='qgn_prop_set_gene_sub.svg20070918161108' />
<item key='qgn_prop_set_mp_audio_sub12.svg20070918161108' />
<item key='qgn_prop_set_mp_stream_sub27.svg20070918161108' />
<item key='qgn_prop_set_mp_video_sub26.svg20070918161108' />
<item key='qgn_prop_set_network_sub25.svg20070918161108' />
<item key='qgn_prop_set_sec_sub24.svg20070918161108' />
<item key='qgn_prop_sml_bt_off1823.svg20070918161108' />
<item key='qgn_prop_sml_bt817.svg20070918161108' />
<item key='qgn_prop_sml_http_off22.svg20070918161108' />
<item key='qgn_prop_sml_http716.svg20070918161108' />
<item key='qgn_prop_sml_ir_off21.svg20070918161108' />
<item key='qgn_prop_sml_ir615.svg20070918161108' />
<item key='qgn_prop_sml_remote_new_sub109.svg20070918161108' />
<item key='qgn_prop_sml_remote_sub1110.svg20070918161108' />
<item key='qgn_prop_sml_sync_from_server411.svg20070918161108' />
<item key='qgn_prop_sml_sync_off24.svg20070918161108' />
<item key='qgn_prop_sml_sync_server312.svg20070918161108' />
<item key='qgn_prop_sml_sync_to_server2513.svg20070918161108' />
<item key='qgn_prop_sml_usb_off20.svg20070918161108' />
<item key='qgn_prop_sml_usb114.svg20070918161108' />
<item key='qgn_prop_unknown.svg20070918161108' />
<item key='qgn_prop_video_corrupted.svg20070918162721' />
<item key='qgn_prop_video_mb.svg20070918162721' />
<item key='qgn_prop_wallet_cards_sub9.svg20070918161108' />
<item key='qgn_prop_wallet_pnotes_sub8.svg20070918161108' />
<item key='qgn_prop_wallet_service_sub7.svg20070918161108' />
<item key='qgn_prop_wallet_tickets_sub6.svg20070918161108' />
<item key='qgn_prop_wml_folder_adap_sub.svg20070918161108' />
<item key='qgn_prop_wml_folder_bm_sub.svg20070918161108' />
<item key='qgn_prop_wml_folder_news_sub.svg20070918161108' />
<item key='qgn_prop_wml_folder_page_sub.svg20070918161108' />
<item key='qsn_anim_grid.svg20070918161108' />
<item key='qsn_anim_list.svg20070918161108' />
<item key='qsn_anim_set_opt_foc.svg20070918161108' />
<item key='qsn_bg_area_control_layer1.svg20071026111640' />
<item key='qsn_bg_area_stacon_lb.svg20071026111640' />
<item key='qsn_bg_area_stacon_lt_idle.bmp20071003172937' />
<item key='qsn_bg_area_stacon_lt.svg20071026111640' />
<item key='qsn_bg_area_stacon_rb_idle_layer1.svg20071003172937' />
<item key='qsn_bg_area_stacon_rb_idle.svg20071026111640' />
<item key='qsn_bg_area_stacon_rb.svg20071026111640' />
<item key='qsn_bg_area_stacon_rt.svg20071026111640' />
<item key='qsn_bg_navipane_solid_idle.bmp20071003165802' />
<item key='qsn_bg_navipane_solid_idle.svg20070918161108' />
<item key='qsn_bg_screen_idle.svg20070918161108' />
<item key='qsn_bg_screen_mp.svg20070918161108' />
<item key='qsn_bg_screen.svg20070918161108' />
<item key='qsn_bg_screen30.bmp20070918161108' />
<item key='qsn_bg_screen3132.bmp20070918161108' />
<item key='qsn_cp_clock_analogue_face_128.svg20070918161108' />
<item key='qsn_cp_clock_analogue_face_231.svg20070918161108' />
<item key='qsn_cp_clock_analogue_pointer_hour29.svg20070918161108' />
<item key='qsn_cp_clock_analogue_pointer_minute3032.svg20070918161108' />
<item key='qsn_cp_clock_digital_colon2737394070.svg20070918161108' />
<item key='qsn_cp_clock_digital_eight_mask_hard18.svg20070918161108' />
<item key='qsn_cp_clock_digital_eight153568.svg20070918161108' />
<item key='qsn_cp_clock_digital_five_mask_hard21.svg20070918161108' />
<item key='qsn_cp_clock_digital_five123265.svg20070918161108' />
<item key='qsn_cp_clock_digital_four_mask_hard22.svg20070918161108' />
<item key='qsn_cp_clock_digital_four113164.svg20070918161108' />
<item key='qsn_cp_clock_digital_new_colon_shape95.svg20070918161108' />
<item key='qsn_cp_clock_digital_new_colon.svg20071004115415' />
<item key='qsn_cp_clock_digital_new_stop_shape96.svg20070918161108' />
<item key='qsn_cp_clock_digital_nine_mask_hard17.svg20070918161108' />
<item key='qsn_cp_clock_digital_nine163669.svg20070918161108' />
<item key='qsn_cp_clock_digital_one_mask_hard24.svg20070918161108' />
<item key='qsn_cp_clock_digital_one8252860.svg20070918161108' />
<item key='qsn_cp_clock_digital_seven_mask_hard19.svg20070918161108' />
<item key='qsn_cp_clock_digital_seven143467.svg20070918161108' />
<item key='qsn_cp_clock_digital_six_mask_hard20.svg20070918161108' />
<item key='qsn_cp_clock_digital_six133366.svg20070918161108' />
<item key='qsn_cp_clock_digital_stop283871.svg20070918161108' />
<item key='qsn_cp_clock_digital_three_mask_hard26.svg20070918161108' />
<item key='qsn_cp_clock_digital_three103063.svg20070918161108' />
<item key='qsn_cp_clock_digital_two_mask_hard25.svg20070918161108' />
<item key='qsn_cp_clock_digital_two92762.svg20070918161108' />
<item key='qsn_cp_clock_digital_zero_mask_hard23.svg20070918161108' />
<item key='qsn_cp_clock_digital_zero7242959.svg20070918161108' />
<item key='qsn_cp_scroll_bg_bottom.svg20070918161108' />
<item key='qsn_cp_scroll_bg_middle.svg20070918161108' />
<item key='qsn_cp_scroll_bg_top.svg20070918161108' />
<item key='qsn_cp_scroll_handle_bottom.svg20070918161108' />
<item key='qsn_cp_scroll_handle_middle.svg20070918161108' />
<item key='qsn_cp_scroll_handle_top.svg20070918161108' />
<item key='qsn_fr_calc_display_center.svg20070918161108' />
<item key='qsn_fr_calc_display_side_l.svg20070918161108' />
<item key='qsn_fr_calc_display_side_r.svg20070918161108' />
<item key='qsn_fr_calc_paper.svg20070918161108' />
<item key='qsn_fr_cale_center.bmp20070920131448' />
<item key='qsn_fr_cale_corner_bl_mask.bmp20070920131448' />
<item key='qsn_fr_cale_corner_bl.bmp20070920131448' />
<item key='qsn_fr_cale_corner_br_mask.bmp20070920131448' />
<item key='qsn_fr_cale_corner_br.bmp20070920131448' />
<item key='qsn_fr_cale_corner_tl_mask.bmp20070920131448' />
<item key='qsn_fr_cale_corner_tl.bmp20070920131448' />
<item key='qsn_fr_cale_corner_tr_mask.bmp20070920131448' />
<item key='qsn_fr_cale_corner_tr.bmp20070920131448' />
<item key='qsn_fr_cale_heading.svg20070918161108' />
<item key='qsn_fr_cale_side_b.bmp20070920131448' />
<item key='qsn_fr_cale_side_l.bmp20070920131448' />
<item key='qsn_fr_cale_side_r.bmp20070920131448' />
<item key='qsn_fr_cale_side_t.bmp20070920131448' />
<item key='qsn_fr_cale_side.svg20070918161108' />
<item key='qsn_fr_cale.svg20070918161108' />
<item key='qsn_fr_call2_bubble_center_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_corner_bl_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_corner_br_first_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_corner_br_second_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_corner_tl_first_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_corner_tl_second_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_corner_tr_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_first.svg20070920123424' />
<item key='qsn_fr_call2_bubble_second.svg20070920123424' />
<item key='qsn_fr_call2_bubble_side_b_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_side_l_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_side_r_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble_side_t_disconn.svg20071018161517' />
<item key='qsn_fr_call2_bubble.svg20070920123424' />
<item key='qsn_fr_call2_rect_center_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect_corner_bl_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect_corner_br_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect_corner_tl_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect_corner_tr_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect_side_b_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect_side_l_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect_side_r_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect_side_t_disconn.svg20071018161517' />
<item key='qsn_fr_call2_rect.svg20070920123424' />
<item key='qsn_fr_notepad_cont.svg20070918161108' />
<item key='qsn_fr_notepad.svg20070918161108' />
<item key='qsn_fr_pinb.svg20071004115149' />
<item key='qsn_fr_pinb16.svg20070918161108' />
<item key='qsn_fr_popup_center.svg20070918161108' />
<item key='qsn_fr_popup_corner_bl.svg20070918161108' />
<item key='qsn_fr_popup_corner_br.svg20070918161108' />
<item key='qsn_fr_popup_corner_tl.svg20070918161108' />
<item key='qsn_fr_popup_corner_tr.svg20070918161108' />
<item key='qsn_fr_popup_heading.svg20071003165802' />
<item key='qsn_fr_popup_heading21.svg20070918161108' />
<item key='qsn_fr_popup_preview.svg20070918161108' />
<item key='qsn_fr_popup_side_b.svg20070918161108' />
<item key='qsn_fr_popup_side_l.svg20070918161108' />
<item key='qsn_fr_popup_side_r.svg20070918161108' />
<item key='qsn_fr_popup_side_t.svg20070918161108' />
<item key='qsn_fr_popup_sub.svg20070918161108' />
<item key='qsn_fr_popup_sub64752_i1.svg20070918161109' />
<item key='qsn_fr_popup_sub64752_i2.svg20070918161109' />
<item key='qsn_fr_popup_sub64752_i3.svg20070918161109' />
<item key='qsn_fr_popup_sub64752_i4.svg20070918161109' />
<item key='qsn_fr_popup_sub64752_i5.svg20070918161109' />
<item key='qsn_fr_popup_sub64752_i6.svg20070918161109' />
<item key='qsn_fr_popup_sub64752_i7.svg20070918161109' />
<item key='qsn_fr_popup_sub64752_i8.svg20070918161109' />
<item key='qsn_fr_popup_sub6475273.svg20070918161108' />
<item key='qsn_fr_popup17114_i119.svg20070918161108' />
<item key='qsn_fr_popup17114_i222.svg20070918161108' />
<item key='qsn_fr_popup17114_i441.svg20070918161108' />
<item key='qsn_fr_popup17114_i33049.svg20070918161108' />
<item key='qsn_fr_popup17114_i53645.svg20070918161108' />
<item key='qsn_fr_popup1711413.svg20070918161108' />
<item key='qsn_fr_popup1711416.svg20070918161108' />
<item key='qsn_fr_popup17114914.svg20070918161108' />
<item key='qsn_fr_popup171141529.svg20070918161108' />
<item key='qsn_fr_set_opt_foc1.svg20070918161109' />
<item key='qsn_fr_set_opt_foc132.svg20070918161109' />
<item key='qsn_fr_set_opt.svg20070918161109' />
<item key='qsn_fr_status_flat_center.svg20071019103006' />
<item key='qsn_fr_status_flat_corner_bl.svg20071019103006' />
<item key='qsn_fr_status_flat_corner_br.svg20071019103006' />
<item key='qsn_fr_status_flat_corner_tl.svg20071019103006' />
<item key='qsn_fr_status_flat_corner_tr.svg20071019103006' />
<item key='qsn_fr_status_flat_side_b.svg20071019103006' />
<item key='qsn_fr_status_flat_side_l.svg20071019103006' />
<item key='qsn_fr_status_flat_side_r.svg20071019103006' />
<item key='qsn_fr_status_flat_side_t.svg20071019103006' />
<item key='qsn_fr_status_flat.svg20071003164019' />
<item key='qsn_fr_status_flat4.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_center.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_corner_bl.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_corner_br.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_corner_tl.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_corner_tr.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_side_b.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_side_l.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_side_r.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid_side_t.svg20070918161109' />
<item key='S60_2_6_qsn_fr_grid.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_center.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_corner_bl.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_corner_br.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_corner_tl.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_corner_tr.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_side_b.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_side_l.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_side_r.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input_side_t.svg20070918161109' />
<item key='S60_2_6_qsn_fr_input.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_center.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_corner_bl.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_corner_br.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_corner_tl.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_corner_tr.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_side_b.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_side_l.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_side_r.svg20070918161109' />
<item key='S60_2_6_qsn_fr_list_side_t.svg20070918161109' />
<item key='transparent.svg20070918161109' />
<item key='transparent6_i1.svg20070918161109' />
<item key='transparent6_i2.svg20070918161109' />
<item key='transparent6_i3.svg20070918161109' />
<item key='transparent6_i4.svg20070918161109' />
<item key='transparent6_i5.svg20070918161109' />
<item key='transparent6_i6.svg20070918161109' />
<item key='transparent6_i7.svg20070918161109' />
<item key='transparent6_i8.svg20070918161109' />
<item key='transparent6_i9.svg20070918161109' />
<item key='transparent6.svg20070918161109' />
<item key='transparent8.svg20070918161109' />
<item key='transparent22_i25.svg20070918161109' />
<item key='transparent22_i32.svg20070918161109' />
<item key='transparent22_i46.svg20070918161109' />
<item key='transparent22_i5811.svg20070918161109' />
<item key='transparent22_i71014.svg20070918161109' />
<item key='transparent22_i691113.svg20070918161109' />
<item key='transparent22148.svg20070918161109' />
<item key='transparent222510.svg20070918161109' />
<item key='transparent222837.svg20070918161109' />
<item key='transparent1521216.svg20070918161109' />
</files>
</dirinfo>
